On Tue, 21 Oct 2008 19:49:21 -0400,
Lowell Gilbert wrote:

>comp.unix.bsd.freebsd is not widely propagated, so you won't
>necessarily get much help here (in comp.unix.bsd.freebsd).
>See http://www.freebsd.org/support.html for better ideas...
>[followups redirected accordingly]


I suppose you're right, come to think of it. I'll shift the
question to comp.unix.bsd.freebsd.misc, since it's recc'd in the
supp page. Thanks for the hint.

>
>Puzzled writes:
>
>> Has anyone managed to install Slickedit under FreeBSD?
>>
>> When I try (Slick 9 under 6.2) it fails, complaining "file not
>> found" about libXt.so.6. But the file does exist - it's right in
>> /usr/X11R6/lib where you'd think. I'm presuming it's not
>> corrupt/broken.
>>
>> I installed Linux compat mode, since Slick isn't available any
>> longer for fBSD, but apparently compat mode isn't enough. I'm
>> stumped. I'm totally clueless about Linux, so the problem might
>> be something simple.

>
>Do you have a *Linux* libXt.so.6 installed?


Not unless it was part of the compat mode install. Apparently
compat mode doesn't supply too much, since I notice at least one
other person having a similar X lib FNF problem with another
Linux app.